/*---------- YOU CAN CHANGE THIS STUFF -----------*/
#bannerRotator { width:600px; height:300px; padding:5px; margin:20px auto; background::#EEE; border:1px solid #CCC; }
#bannerRotator ul li img{ max-width:600px; max-height:300px; }


/*---------- YOU MIGHT BREAK IT IF YOU CHANGE THIS STUFF -----------*/
#bannerRotator { position:relative; }
#bannerRotator ul { list-style:none; padding:0; position:relative; margin:0; }
#bannerRotator ul li { display:none; position:absolute; }
#bannerRotator ul li a { text-decoration:none; }

#bannerNav { position:absolute; left:15px; bottom:15px; background:url(/img/banner_roate/transBlack75.png) repeat 0 0; padding:5px 5px 5px 10px; -moz-border-radius:5px; -webkit-border-radius:5px; pointer-events: auto; }
#bannerNav a { margin:3px 10px 0 0; height:10px; width:10px; display:block; background:url(/img/banner_roate/dotDark.png) no-repeat 0 0; float:left; }
#bannerNav a.active { background-image:url(/img/banner_roate/dotLight.png); }
#bannerNav span.pause, #bannerNav span.play { cursor:pointer; height:15px; width:15px; display:block; background:url(/img/banner_roate/pause.png) no-repeat 0 0; float:left; }
#bannerNav span.play { background-image:url(/img/banner_roate/play.png) }





/* Non CSS for the JS.  This is our markup stuff */



.bannerOuterCont {
	margin:0px auto;
	position:relative;
	width:950px;
	height:256px;
	margin-bottom:10px;
}


#bigBanner {
	position:relative;
	width:716px;
	height:256px;
	overflow:hidden;
	padding:0;
	margin:0;
	float:left;
}

#bigBanner ul, #bigBanner li {
	padding:0px;
	margin:0px;
	list-style-type:none;
	position:relative;
}

#bigBanner ul li {
	display:none;
}

.bannerItem {
	display:table;
	position:absolute;
	width:719px;
	height:256px;
}

.bannerItem .bannerInner {
	display:table-cell;
	position:relative;
	vertical-align:middle;
	height:256px;
}

.bannerItem .bannerInner .bannerInnerPosition {
	position:relative;
	display:inline-block;
	color:#FFF;
}

.bannerItem .bannerInner .bannerInnerPosition h1, .bannerItem .bannerInner .bannerInnerPosition h2 {
	position:relative;
	padding:0px;
	margin:0px;
}
.bannerItem .bannerInner .bannerInnerPosition h1 {
	font-size:45px;
	line-height:35px;
	color:#FFF;
	font-family:"PBSBook";
	display:block;
	float:left;
	margin:15px 0px 0px 15px;
	padding:26px 25px 0px 0px;
	background:url(/img/boxes_subheader.gif) top right no-repeat;
	text-transform:uppercase;
	font-weight:normal;
}
.bannerItem .bannerInner .bannerInnerPosition h2 {
	font-size:16px;
	font-weight:normal;
	color:#ececec;
	margin-left:15px;
}

.bannerItem .bannerInner .bannerInnerPosition a.button {
	font-size:12px;
	color:#FFF;
	display:block;
	float:left;
	padding:0px 15px;
	margin-left:15px;
	line-height:20px;
	background:#e03a3e;
	text-decoration:none;
	text-transform:uppercase;
}

.bannerItem .bannerInner .bannerInnerPosition a.button:hover {
	color:#e0393d;
	background:#fff;
}


.bannerRightCont{ 
	float:right;
	width:231px;
	height:256px;
	background:#fff;
}


.bannerOuterCont a.banner_nav {
	width:100%;
	height:84px;
	display:table;
	margin:0px;
	padding:0px;
	position:relative;
	background:url(/img/banners/promos/banner_nav_bg.png) 0px 58px no-repeat;
	background-color:#0770b9;
	color:#acc9de;
	text-transform:uppercase;
	text-decoration:none;
	margin-bottom:2px;
}

.bannerOuterCont a.banner_nav:hover {
	/*background-position:-229px 58px;*/
	background-position:-458px 58px;
	color:#FFF;
}

.bannerOuterCont a.banner_nav.on {
	background-position:-458px 58px;
	color:#FFF;
}



a.banner_nav .cell {
	display:table-cell; 
	vertical-align:middle;
	padding-left:15px;
}

a.banner_nav .cell h3, a.banner_nav .cell h4 {
	margin:0px;
	padding:0px;
}

a.banner_nav .cell h3 {
	font-size:15px;
}

a.banner_nav .cell h4 {
	font-size:12px;
	font-weight:normal;
}

a.banner_nav.banner_nav_1 {
	background-color:#0060a9;
}

a.banner_nav.banner_nav_2 {
	background-color:#0770b9;
}

a.banner_nav.banner_nav_3 {
	background-color:#4597cb;
}




